/* ===================== */
/* ! Layout for 480px    */
/* ===================== */

@media only screen and (max-width: 320px), only screen and (max-device-width: 320px) {
	.flex-caption {
		width: 180px !important;
		height: 118px !important;
	}
}

@media only screen and (max-width: 480px), only screen and (max-device-width: 480px) {
	body {
		overflow-x:hidden;
	}
		#logo-container {
		top: 104px;
		width: 130px;
	}
	#logo-container img {
		margin: -15px 0 0 0;
	}
	#top-navigation {
		float: left;
		width: 100%;
		margin-bottom: -20px;
	}
	#top-navigation ul {
		width: 100%;
		display: none;
		background: #145192;
		position: absolute;
		z-index: 300;
		top: 55px;
		left: 0;
	}
	#top-navigation ul li {
		border-left: 0;
		margin: 0;
		padding: 0;
	}
	#top-navigation ul li a {
		color: #fff;
		display: block;
		width: 100%;
		padding: 10px 20px;
		text-decoration: none;
		text-transform: uppercase;
		font-weight: bold;
	}
	#top-navigation ul li a:hover {
		cursor: pointer;
		background: #2481e3
	}
	#top-navigation ul li a:hover {
		text-decoration: none;
	}
	#top-navigation .translate-button {
		position: absolute;
		top: 10px;
		height: 20px;
		right: 0;		
	}
	#google_translate_element {
		display: none;
	}
	.mobile-nav h3 {
		display: block;
		margin: 10px 0;
	}
	#main-navigation {
		position: relative;
		z-index: 20;
	}
	#nav-main {
		left: 0;
	}
	#nav-main li a.first-level-links {
		padding: 0;
	}
	#nav-main .home a {
		width: 65px;
		padding: 0;
	}
	#nav-main .what-we-do #menu-link-2 {
		padding: 0 35px 0 50px;
	}
	#nav-main .search a {
		width: 60px;
	}
	#nav-main .home a {
		text-indent: -999em;
		padding: 0;
		margin: 0;
		text-indent: -9999em;
	}
	#nav-main .search a { 
		padding: 0;
		margin: 0;	
		border-right: none; 
		text-indent: -999em;
	}
	.sub-menu {
		margin: 0 0 0 -50px;
	}
	#searchform {
		display: none;
		padding: 10px;
		background: #1A68BB;
		position: absolute;
		top: 50px;
		left: 50px;
		margin: 0;
		-moz-box-shadow: 0px 0px 2px #053466;
		-webkit-box-shadow: 0px 0px 2px #053466;
		box-shadow: 0px 0px 2px #053466;
	}
	.home #slider { 
		min-height: 250px;
		margin: 0 0 -60px 0;
	}
	.flexslider .slides img {

	}
	.flex-caption {
		display: block;
		font-size: 85%;
		position: absolute;
		right: 0;
		z-index: 0;
		margin: 0;
		padding: 5px;
		width: 340px;
		height: 63px;
	}
	.flex-control-nav {
		display: none;
	}
	#banner {
		display: block;
		position: relative;
		top: -30px;
		height: 235px;
		left: 130px;
		margin: 0 0 -230px 0;
	}
	#banner img {
		width: 75%;
	}
	.home #main-content {
		margin: -60px 0 0 0;
	}
	.home #main-content .home-highlight { 
		font-size: 130%;
		line-height: 150%;
		padding-bottom: 30px;
	}
	#home-sidebar {
		margin: 0;
	}
	.footer-box {
		margin: 0 0 30px 0;
		position: relative;
		left: -20px;
	}
	#newsletter-box h4 {
		font-size: 150%;
	}
	.newsletter-description {
		font-size: 80%;
	}
	#latest-news-home {
		margin: 0;
	}
	.home #latest-news-home .recent-thumbnail { 
		display: none;
	}
	.home #latest-news-home li {
		border-bottom: 1px solid#f5f5f5;
	}
	.home #latest-news-home li:last {
		border-bottom: 0;
	}
	.home #latest-news-home .entry-header .entry-meta .entry-title {
		line-height: 0;
	}
	.home #latest-news-home .entry-header .entry-meta .entry-title a {
		font-size: 18px;
	}
	/*PAGES*/
	.page-template-default .single-post .featured-image {
		display: none;
	}
	.page-template-default #breadcrumbs a {
		font-size: 11px;
		margin: 0 8px 0 0;
	}
	.page-template-default #main-content {
		margin: 230px 0 0 0;
		font-size: 100%;
	}
	.page-template-default .single-post .entry-title a {
		font-size: 23px;
		line-height: 100%;
	}
	.page-template-default article .alignright {
		float: none;
	}
	/*BLOG*/
	.blog #main-content .posts, .archive #main-content .posts {
		margin: -30px 0 0 0;
	}
	.blog #main-content, .archive #main-content, .single #main-content, .error404 #main-content, .search #main-content {
		margin: 230px 0 0 0;
	}
	.blog #breadcrumbs a, .archive #breadcrumbs a, .single #breadcrumbs a {
		font-size: 11px;
		margin: 0 8px 0 0;
	}
	.blog .posts .entry-header, .archive .posts .entry-header {
		float: none;
		margin: 0
	}
	.blog .posts article, .archive .posts article {
		border-bottom: 1px solid#f5f5f5;
		margin: 0;
		padding: 0;
	}
	.entry-header .entry-meta h3 a {
		line-height: 130%;
	}
	/*SINGLE POST*/
	.single #main-content {
		font-size: 100%;
	}
	.single .single-post .entry-title a {
		font-size: 24px;
		line-height: 70%;
	}
	.to-next {
		margin: 0;
	}
	#sidebar { 
		position: relative;
		width: 100%;
		top: 0;
		overflow: hidden;
		z-index: 10;
		margin: 20px 0 0 0;
	}
	.single article .sub-title {
		font-size: 16px;
		margin-bottom: 0;
	}
	/*SEARCH*/
	.search #main-content {
		font-size: 100%;
	}
	/*SHORTCODE*/
	.box-l, .box-r {
		float: none;
		width: 100%;
		padding: 0 10px 5px 10px;
	}
	.box-r blockquote, .box-l blockquote {
		font-size: 100%;
		margin: 10px 15px;
	}
	article blockquote {
		font-size: 100%;
		padding: 10px 30px 30px;
	}
	/*COMMENTS*/
	#comments-wrapper { 
		margin: 40px 0 90px 0; 
		font-size: 12px;
		line-height: 18px;
	}
	time { 
		font-size: 10px;
	}
	.commentlist {
		margin: 0;
		width: 100%;
	}
	.commentlist .avatar {
		display: none;
	}
	.depth-2 .comment-author {
		margin: 0 0 0 -50px;
	}
	/*COMMENT FORM*/
	#respond {
		border-radius: 3px;
		margin: 40px 0 0 0;
		padding: 1em;
		width: 90%;
	}
	#reply-title {
		font-size: 18px;
		line-height: 25px;
	}
	#respond input[type="text"], #respond textarea {    
		padding: 5px;
		text-indent: 80px;
	}
	#respond .comment-form-author label, #respond .comment-form-email label, #respond .comment-form-url label, #respond .comment-form-comment label {
		min-width: 40px;
		padding: 0 5px;
		top: 30px;
	}
	#respond .comment-form-author .required, #respond .comment-form-email .required {
		top: 35px;
	}
	#respond input#submit {
		
    font-size: 13px;
    left: 15px;
    margin: 20px 0;
    padding: 5px 22px;
    
	}
}

/* ======================= */
/* ! Layout for Tablets    */
/* ======================= */

/*LANDSCAPE*/
@media only screen and (min-width : 481px) and (max-width : 767px) {
	body {
	
	}
	#logo-container {
		top: 124px;
		width: 145px;
		padding: 5px 0 0 0;
	}
	.flex-caption { 
		z-index: 0;
		margin: 0;
		padding: 10px;
		width: 100%;
		font-size: 90%;
		position: absolute;
		left: 0;
	}
	.flex-control-nav {
		display: none;
	}
	#top-navigation ul {
		width: 100%;
		display: none;
		background: #145192;
		position: absolute;
		z-index: 300;
		top: 63px;
		left: 0;
	}
	#top-navigation ul li {
		border-left: 0;
		margin: 0;
		padding: 0;
	}
	#top-navigation ul li a {
		color: #fff;
		width: 100%;
		display: block;
		padding: 10px 20px;
		text-decoration: none;
		text-transform: uppercase;
		font-weight: bold;
	}
	#top-navigation ul li a:hover {
		cursor: pointer;
		background: #2481e3
	}
	#top-navigation ul li a:hover {
		text-decoration: none;
	}
	.mobile-nav h3 {
		display: block;
		margin-top: 15px;
		margin-bottom: 10px;
	}
	#top-navigation .translate-button {
		margin: 5px 20px -10px 0;
	}
	#google_translate_element {
		top: 5px
	}
	#nav-main {
		float: left;
		position: relative;
		left: 0;
		z-index: 50;
	}
	#searchform { 
		display: block; 
	}
	.home #main-content {
		margin: -60px 0 0 0;
	}
	.home-highlight {
		font-size: 10px;
		line-height: 150%;
	}	
	#banner {
		display: block;
		position: relative;
		top: -28px;
		left: 140px;
		height: 255px;
		margin: 0 0 -230px 0;
	}
	#banner img {
		width: 90%;
	}
	.home #latest-news-home .featured-image .recent-thumbnail img { 
		display: none;
	}
	/*PAGES*/
	.page-template-default #main-content, .blog #main-content, .archive #main-content, .search #main-content, .single #main-content, .error404 #main-content {
		font-size: 100%;
		margin: 250px 0 0 0;
	}
	.page-template-default #breadcrumbs a {
		font-size: 14px;
	}
	.page-template-default .single-post .entry-title a {
		font-size: 34px;
	}
	#sidebar { 
		position: relative;
		width: 100%;
		margin: 30px 0 0 0;
		top: 0;
	}
	#sidebar ul li a {
			font-size: 100%;
	}
	.to-top {
		font-size: 12px;
	}
	.single .entry-title a {
		font-size: 90%;
	}
	.footer-box {
		margin: 0 0 30px 0;
	}
}

/*PORTRAIT*/
@media only screen and (min-width : 768px) and (max-width : 959px) {

	body {
		overflow-x: hidden;
	}
	#top-navigation ul { 
		position: absolute;
		top: 25px;
		left: 0;
	}
	#top-navigation .translate-button {
		margin: 5px 20px -10px 0;
	}
	#logo-container {
		top: 124px;
		width: 195px;
		padding: 5px 0 0 0;
	}
	#google_translate_element {
		top: -5px;
	}
	#nav-main {
		position: relative;
		left: 0;
		z-index: 50;
	}
	.flex-caption { 
		margin: 0;
		width: 555px;
		font-size: 14px;
		position: absolute;
		left: 195px;
		z-index: 0;
		padding: 10px;
		height: 70px;
	}
	.flex-control-nav {
		display: none;
	}
	.home #main-content .home-highlight { 
		font-size: 20px;
		line-height: 170%;
		padding-bottom: 20px;
	}
	.date-home {
		margin: 0 0 0 -12px;
	}
	.home #latest-news-home .featured-image .recent-thumbnail img { 
		display: none;
	}
	.home #main-content .eightcol {
		padding: 0 0 0 10px;
		width: 55%;
	}
	#home-sidebar {
		margin: 0;
		position: relative;
	}
	#google_translate_element {
		margin-top: 10px;
	}
	/*PAGES*/
	.page-template-default #main-content {
		font-size: 100%;
	}
	.page-template-default .single-post .entry-title a {
		font-size: 38px;
		line-height: 100%;
	}
	#sidebar { 
		top: 520px;
		width: 195px;
	}
	#sidebar ul li a {
			font-size: 100%;
	}
	.single #main-content {
		font-size: 100%;
	}
	.search-results #main-content {
		font-size: 110%;
	}
	.single .entry-title a {
		font-size: 70%;
	}
	/*FOOTER*/
	#newsletter-box {
		margin: 0 0 0 -20px;
	}
	#newsletter-box h4 {
		font-size: 150%;
	}
	.newsletter-description {
		font-size: 80%;
	}
	/*SHORTCODE*/
	.box-l, .box-r {
		padding: 0 10px 5px 10px;
	}
	.box-r blockquote, .box-l blockquote {
		font-size: 100%;
		margin: 10px 15px;
	}
	article blockquote {
		font-size: 100%;
		padding: 10px 30px 30px;
	}
	/*COMMENTS*/
	#comments-wrapper { 
		margin: 60px 0 100px 0; 
		font-size: 13px;
		line-height: 21px;
	}
}

@media only screen and (min-width : 800px) and (max-width : 959px) {
	.home #main-content .eightcol {
		padding: 0 0 0 10px;
		width: 65.4%;
	}
	#logo-container {
		top: 124px;
		width: 181px;
		padding: 5px 0 0 0;
	}
	#home-sidebar {
		margin: 0;
		position: relative;
		left: -15px;
	}
	.flex-caption { 
		margin: 0;
		width: 760px;
		font-size: 14px;
		position: absolute;
		left: 180px;
		z-index: 0;
		padding: 10px;
		top: 240px;
		height: 60px;
	}
}
/* ==================================== */
/* ! Layout for 1100px and up @16px!    */
/* ==================================== 
@media screen and (min-width: 68.75em){
	body {

	}
	#logo-container {
		width: 17.4%;
		top: 0;
	}
	.flex-caption {
		position: absolute;
		z-index: 30;
		right: 0;
		margin: -210px 0 0 0;
		font-size: 16px;
		float: right;
		width: 25%;
		color: #fff;
		text-align: left;
		height: auto;
	}
	#top-navigation ul { 
		left: -200px;
	}
	#top-navigation .translate-button {
		margin-right: 0;
	}
	#nav-main {
		width: 735px;
		position: relative;
		left: 398px;
	}
	#main-content .home-highlight { 
		font-size: 24px;
		line-height: 200%;
		padding-bottom: 30px;
	}
	.page #main-content {
		margin: 0;
	}
	.page #main-content article .entry-title { 
		font-size: 46px;
		padding: 10px 0 40px 0;
	}
	#sidebar {
		width: 17.4%;
	}
	.single .entry-title a {
		font-size: 46px;
	}
}


